<?php

declare(strict_types=1);

namespace App\Filament\Resources\VehicleMaintenanceLogResource\Pages;

use App\Filament\Resources\VehicleMaintenanceLogResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListVehicleMaintenanceLogs extends ListRecords
{
    protected static string $resource = VehicleMaintenanceLogResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
